This manual is for GNU Texinfo (version 7.2, 20 December 2024), a
documentation system that can produce both online information and a
printed manual from a single source using semantic markup.

   Copyright © 1988-2024 Free Software Foundation, Inc.

     Permission is granted to copy, distribute and/or modify this
     document under the terms of the GNU Free Documentation License,
     Version 1.3 or any later version published by the Free Software
     Foundation; with no Invariant Sections, no Front-Cover Texts, and
     no Back-Cover Texts.  A copy of the license is included in the
     section entitled "GNU Free Documentation License".

Variables Index
***************

This is an alphabetical list of all variables, mainly customization
variables.